<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercicis</title>
</head>
<body>
    <h1>Exercicis</h1>
    <li><a href="../index.html" target="">Index</a></li>
    <li><a href="ExercicCSS" target="">ExercicCSS</a></li>
    <li><a href="curriculum.html">Corriculum</a></li>
    <li><a href="ExercicCSS2.html">Box Properties</a></li>
    <li><a href="Exercic06.html">Exercic 06</a></li>
</body>
</html>